body {
  font-family: Arial, sans-serif;
}
ul li {
  list-style: square;
}
th {
  background-color: #E9E9E9;
  padding: 6px 10px 2px;
  text-align: left;
}
td {
  background-color: #F4F4F4;
  padding: 6px 10px 2px;
}
th p,
td p {
  margin-top: 0;
  margin-bottom: 8px;
}
th p:last-child,
td p:last-child {
  margin-bottom: 0;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.text-justify {
  text-align: justify;
}
